/* Whole Menu */	
#qm0 {margin:0; padding:0 0 0 20px}
#qm0 dl dd {width:auto !important; float:none}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a, #qm0 span {color:#ffffff; font-family:'Open Sans', sans-serif; font-size:16px; font-weight:500; padding:13px 20px 0; text-decoration:none; height:32px; white-space:normal !important; text-transform:uppercase; margin-right:1px}
/* Main Menu Items (Hover) */
#qm0 a:hover {color:#ffffff;  /* Mouse over font colour */background:#2a7aa9}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
#qm0 .qmparent {}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover, #qm0 .qmpersistent {color:#fff; background:#2a7aa9}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {background-color:#268bca;  /* Submenu background colour */border:1px solid #268bca;  /* Submenu border colour */border-width:1px 1px 1px 1px; padding:10px}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a, #qm0 div span {color:#ffffff;  /* Submenu font colour */font-size:11px;  /* Submenu Font Size */width:150px;  /* This is the width of the submenu - text will wrap around if longer */padding:6px 20px 6px 6px;  /* Submenu height is made up of the font-size plus the top and bottom padding */border-bottom:none;  /* This should match the Whole Submenu border colour and width */height:auto; text-transform:none; white-space:normal !important; line-height:16px; font-weight:normal}
/* Submenu Items (Hover) */
#qm0 div a:hover {color:#fff;  /* Submenu Mouse over*/background-color:#76b82a; background-image:none}
#qm0 div span.qmtitle {color:#ffffff; font-size:13px; border-bottom:2px solid rgba(255,255,255,0.2); padding-bottom:5px; margin-bottom:5px; margin-top:5px}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {background-color:#268bca; background-image:none}
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover, #qm0 div .qmpersistent {color:#fff; background-color:#76b82a; background-image:none}
.qmtitle {width:125px; padding-bottom:10px !important}
.qmmc .qmmulti {margin-right:10px !important}


/* Whole Menu */	
#qm1 {margin:0; padding:0}
/*===============================================================================================*/

 /* Main Menu Items */
#qm1 a {color:#fff; font-family:'Open Sans', sans-serif; font-size:15px; font-weight:500; padding:10px 12px; text-decoration:none; margin:0; white-space:normal !important; max-width:110px; text-align:center; height:45px}
#qm1 a:last-child {border:0}
/* Main Menu Items (Hover) */
#qm1 a:hover {color:#fff;  /* Mouse over font colour */background:url(menu-arrow.png) 50% 90% no-repeat}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
#qm1 .qmparent {}
/* Main Menu Submenu (Hover) */	
body #qm1 .qmactive, body #qm1 .qmactive:hover, #qm1 .qmpersistent {color:#fff;  /* Mouse over font colour */background:url(menu-arrow.png) 50% 90% no-repeat}
/*===============================================================================================*/

/* Whole Submenu */
#qm1 div {background-color:#f2f2f2;  /* Submenu background colour */border:1px solid #e6e6e6;  /* Submenu border colour */border-width:1px; padding:15px 20px}
/*===============================================================================================*/

/* Submenu Items */
#qm1 div a {color:#595959; font-size:14px; padding:5px 0; border-bottom:1px solid #e6e6e6; background-image:none; white-space:normal !important; text-align:left; height:auto;width: 100%;display: block;max-width:100%; min-width:175px}
/* Submenu Items (Hover) */
#qm1 div a:hover {color:#268bca; background-image:none}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm1 div .qmparent {background-image:url(arrow1.png); background-repeat:no-repeat; background-position:100% 60%; border:0}
/* Sub Submenu (Hover) */
body #qm1 div .qmactive, body #qm1 div .qmactive:hover, #qm1 div .qmpersistent {background-image:none; color:#77b82a}
.qmtitle {width:160px; font-family:'Open Sans', sans-serif !important; padding:5px 0 !important; font-size:16px !important; font-weight:bold; white-space:normal !important; color:#268bca}
.qmmc .qmmulti {margin-right:10px !important}

#qm1 div .qmsub a {width:100%; max-width: 100%; min-width:200px}